package cn.pluss.platform.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author yuchen
 * 
 * @Description 
 */
public class UpDateBankInfoDTO {
	
	@ApiModelProperty(value="当前用户的userId")
	private String userId;
	
	@ApiModelProperty(value="手机号")
	private String phone;
	
	@ApiModelProperty(value="银行卡照片")
	private String bankPhoto;
	
	@ApiModelProperty(value="银行卡名称")
	private String bankName;
	
	@ApiModelProperty(value="开户地区")
	private String bankAddress;
	
	@ApiModelProperty(value="开户支行")
	private String bankBranch;
	
	@ApiModelProperty(value="银行卡号")
	private String bankNo;
	
	@ApiModelProperty(value="银行所在地区编码")
	private String bankAddressCode;

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public String getBankPhoto() {
		return bankPhoto;
	}

	public void setBankPhoto(String bankPhoto) {
		this.bankPhoto = bankPhoto;
	}

	public String getBankName() {
		return bankName;
	}

	public void setBankName(String bankName) {
		this.bankName = bankName;
	}

	public String getBankAddress() {
		return bankAddress;
	}

	public void setBankAddress(String bankAddress) {
		this.bankAddress = bankAddress;
	}

	public String getBankBranch() {
		return bankBranch;
	}

	public void setBankBranch(String bankBranch) {
		this.bankBranch = bankBranch;
	}

	public String getBankNo() {
		return bankNo;
	}

	public void setBankNo(String bankNo) {
		this.bankNo = bankNo;
	}

	public String getBankAddressCode() {
		return bankAddressCode;
	}

	public void setBankAddressCode(String bankAddressCode) {
		this.bankAddressCode = bankAddressCode;
	}
	
	
	

}

